LINUX.ORG.RU

Ирония IT: HTML5 редактор требует Flash

 , , ,


0

1

Смешно, но HTML5 редактор требует проприетарного Macromedia^w Adobe Flash:

http://html5maker.com/app

Не делайте так! Не убивайте котиков (ведь каждый раз, когда вы встраивайте Flash в ваш сайтик - в Adobe убивают очаровательного котёнка)!

Ну так все вопросы к автору этой поделки.
Что оно делает вообще?

uin ★★ ()

У меня ничего не требует, а :

Tablet Version is Available Very Soon!

Antimatter ()

А почему этот ваш html5 жрет больше чем флэш?

cvs-255 ★★★★ ()

HTML5 редактор требует проприетарного Macromedia^w Adobe Flash

Зачем флеш нужен в текстовом редакторе, смотреть котиков пока пишешь код?

h578b1bde ★☆ ()
Закрыто добавление комментариев для недавно зарегистрированных пользователей (со score < 50)